a	100	S	[pred="a_____1",cat=S]	a_____1	Default		%default	S1
a la	100	S	[pred="a la_____1",cat=S]	a la_____1	Default		%default	0
abaft	100	S	[pred="abaft_____1",cat=S]	abaft_____1	Default		%default	S1
aboard	100	S	[pred="aboard_____1",cat=S]	aboard_____1	Default		%default	S1
aboon	100	S	[pred="aboon_____1",cat=S]	aboon_____1	Default		%default	S1
about	100	S	[pred="about_____1",cat=S]	about_____1	Default		%default	S1
above	100	S	[pred="above_____1",cat=S]	above_____1	Default		%default	S1
across	100	S	[pred="across_____1",cat=S]	across_____1	Default		%default	S1
adown	100	S	[pred="adown_____1",cat=S]	adown_____1	Default		%default	S1
aff	100	S	[pred="aff_____1",cat=S]	aff_____1	Default		%default	S1
afore	100	S	[pred="afore_____1",cat=S]	afore_____1	Default		%default	S1
after	100	S	[pred="after_____1",cat=S]	after_____1	Default		%default	S1
against	100	S	[pred="against_____1",cat=S]	against_____1	Default		%default	S1
aka	100	S	[pred="aka_____1",cat=S]	aka_____1	Default		%default	S1
along	100	S	[pred="along_____1",cat=S]	along_____1	Default		%default	S1
alongside	100	S	[pred="alongside_____1",cat=S]	alongside_____1	Default		%default	S1
amid	100	S	[pred="amid_____1",cat=S]	amid_____1	Default		%default	S1
amidst	100	S	[pred="amidst_____1",cat=S]	amidst_____1	Default		%default	S1
among	100	S	[pred="among_____1",cat=S]	among_____1	Default		%default	S1
amongst	100	S	[pred="amongst_____1",cat=S]	amongst_____1	Default		%default	S1
anear	100	S	[pred="anear_____1",cat=S]	anear_____1	Default		%default	S1
anenst	100	S	[pred="anenst_____1",cat=S]	anenst_____1	Default		%default	S1
anent	100	S	[pred="anent_____1",cat=S]	anent_____1	Default		%default	S1
around	100	S	[pred="around_____1",cat=S]	around_____1	Default		%default	S1
as	100	S	[pred="as_____1",cat=S]	as_____1	Default		%default	S1
aslant	100	S	[pred="aslant_____1",cat=S]	aslant_____1	Default		%default	S1
astraddle	100	S	[pred="astraddle_____1",cat=S]	astraddle_____1	Default		%default	S1
astride	100	S	[pred="astride_____1",cat=S]	astride_____1	Default		%default	S1
at	100	S	[pred="at_____1",cat=S]	at_____1	Default		%default	S1
athwart	100	S	[pred="athwart_____1",cat=S]	athwart_____1	Default		%default	S1
atop	100	S	[pred="atop_____1",cat=S]	atop_____1	Default		%default	S1
atween	100	S	[pred="atween_____1",cat=S]	atween_____1	Default		%default	S1
bar	100	S	[pred="bar_____1",cat=S]	bar_____1	Default		%default	S1
barring	100	S	[pred="barring_____1",cat=S]	barring_____1	Default		%default	S1
bating	100	S	[pred="bating_____1",cat=S]	bating_____1	Default		%default	S1
before	100	S	[pred="before_____1",cat=S]	before_____1	Default		%default	S1
behind	100	S	[pred="behind_____1",cat=S]	behind_____1	Default		%default	S1
below	100	S	[pred="below_____1",cat=S]	below_____1	Default		%default	S1
ben	100	S	[pred="ben_____1",cat=S]	ben_____1	Default		%default	S1
beneath	100	S	[pred="beneath_____1",cat=S]	beneath_____1	Default		%default	S1
beside	100	S	[pred="beside_____1",cat=S]	beside_____1	Default		%default	S1
besides	100	S	[pred="besides_____1",cat=S]	besides_____1	Default		%default	S1
between	100	S	[pred="between_____1",cat=S]	between_____1	Default		%default	S1
betwixt	100	S	[pred="betwixt_____1",cat=S]	betwixt_____1	Default		%default	S1
beyond	100	S	[pred="beyond_____1",cat=S]	beyond_____1	Default		%default	S1
but	100	S	[pred="but_____1",cat=S]	but_____1	Default		%default	S1
by	100	S	[pred="by_____1",cat=S]	by_____1	Default		%default	S1
chez	100	S	[pred="chez_____1",cat=S]	chez_____1	Default		%default	S1
circa	100	S	[pred="circa_____1",cat=S]	circa_____1	Default		%default	S1
concerning	100	S	[pred="concerning_____1",cat=S]	concerning_____1	Default		%default	S1
considering	100	S	[pred="considering_____1",cat=S]	considering_____1	Default		%default	S1
contra	100	S	[pred="contra_____1",cat=S]	contra_____1	Default		%default	S1
cum	100	S	[pred="cum_____1",cat=S]	cum_____1	Default		%default	S1
d'	100	S	[pred="d'_____1",cat=S]	d'_____1	Default		%default	S1
de	100	S	[pred="de_____1",cat=S]	de_____1	Default		%default	S1
des	100	S	[pred="des_____1",cat=S]	des_____1	Default		%default	S1
despite	100	S	[pred="despite_____1",cat=S]	despite_____1	Default		%default	S1
di	100	S	[pred="di_____1",cat=S]	di_____1	Default		%default	S1
down	100	S	[pred="down_____1",cat=S]	down_____1	Default		%default	S1
during	100	S	[pred="during_____1",cat=S]	during_____1	Default		%default	S1
ere	100	S	[pred="ere_____1",cat=S]	ere_____1	Default		%default	S1
ex	100	S	[pred="ex_____1",cat=S]	ex_____1	Default		%default	S1
except	100	S	[pred="except_____1",cat=S]	except_____1	Default		%default	S1
excepting	100	S	[pred="excepting_____1",cat=S]	excepting_____1	Default		%default	S1
failing	100	S	[pred="failing_____1",cat=S]	failing_____1	Default		%default	S1
fer	100	S	[pred="fer_____1",cat=S]	fer_____1	Default		%default	S1
for	100	S	[pred="for_____1",cat=S]	for_____1	Default		%default	S1
forby	100	S	[pred="forby_____1",cat=S]	forby_____1	Default		%default	S1
fore	100	S	[pred="fore_____1",cat=S]	fore_____1	Default		%default	S1
fornenst	100	S	[pred="fornenst_____1",cat=S]	fornenst_____1	Default		%default	S1
fornent	100	S	[pred="fornent_____1",cat=S]	fornent_____1	Default		%default	S1
forth	100	S	[pred="forth_____1",cat=S]	forth_____1	Default		%default	S1
frae	100	S	[pred="frae_____1",cat=S]	frae_____1	Default		%default	S1
from	100	S	[pred="from_____1",cat=S]	from_____1	Default		%default	S1
in	100	S	[pred="in_____1",cat=S]	in_____1	Default		%default	S1
inby	100	S	[pred="inby_____1",cat=S]	inby_____1	Default		%default	S1
inside	100	S	[pred="inside_____1",cat=S]	inside_____1	Default		%default	S1
into	100	S	[pred="into_____1",cat=S]	into_____1	Default		%default	S1
lacking	100	S	[pred="lacking_____1",cat=S]	lacking_____1	Default		%default	S1
less	100	S	[pred="less_____1",cat=S]	less_____1	Default		%default	S1
like	100	S	[pred="like_____1",cat=S]	like_____1	Default		%default	S1
malgra	100	S	[pred="malgra_____1",cat=S]	malgra_____1	Default		%default	S1
maugre	100	S	[pred="maugre_____1",cat=S]	maugre_____1	Default		%default	S1
mid	100	S	[pred="mid_____1",cat=S]	mid_____1	Default		%default	S1
midst	100	S	[pred="midst_____1",cat=S]	midst_____1	Default		%default	S1
minus	100	S	[pred="minus_____1",cat=S]	minus_____1	Default		%default	S1
natheless	100	S	[pred="natheless_____1",cat=S]	natheless_____1	Default		%default	S1
near	100	S	[pred="near_____1",cat=S]	near_____1	Default		%default	S1
near-hand	100	S	[pred="near-hand_____1",cat=S]	near-hand_____1	Default		%default	S1
neath	100	S	[pred="neath_____1",cat=S]	neath_____1	Default		%default	S1
next	100	S	[pred="next_____1",cat=S]	next_____1	Default		%default	S1
nigh	100	S	[pred="nigh_____1",cat=S]	nigh_____1	Default		%default	S1
notwithstanding	100	S	[pred="notwithstanding_____1",cat=S]	notwithstanding_____1	Default		%default	S1
o'	100	S	[pred="o'_____1",cat=S]	o'_____1	Default		%default	S1
o' 	100	S	[pred="o' _____1",cat=S]	o' _____1	Default		%default	0
o'er	100	S	[pred="o'er_____1",cat=S]	o'er_____1	Default		%default	S1
of	100	S	[pred="of_____1",cat=S]	of_____1	Default		%default	S1
off	100	S	[pred="off_____1",cat=S]	off_____1	Default		%default	S1
on	100	S	[pred="on_____1",cat=S]	on_____1	Default		%default	S1
onto	100	S	[pred="onto_____1",cat=S]	onto_____1	Default		%default	S1
opposite	100	S	[pred="opposite_____1",cat=S]	opposite_____1	Default		%default	S1
opuscule	100	S	[pred="opuscule_____1",cat=S]	opuscule_____1	Default		%default	S1
out	100	S	[pred="out_____1",cat=S]	out_____1	Default		%default	S1
outshout	100	S	[pred="outshout_____1",cat=S]	outshout_____1	Default		%default	S1
outside	100	S	[pred="outside_____1",cat=S]	outside_____1	Default		%default	S1
outwith	100	S	[pred="outwith_____1",cat=S]	outwith_____1	Default		%default	S1
over	100	S	[pred="over_____1",cat=S]	over_____1	Default		%default	S1
pace	100	S	[pred="pace_____1",cat=S]	pace_____1	Default		%default	S1
past	100	S	[pred="past_____1",cat=S]	past_____1	Default		%default	S1
pending	100	S	[pred="pending_____1",cat=S]	pending_____1	Default		%default	S1
per	100	S	[pred="per_____1",cat=S]	per_____1	Default		%default	S1
plus	100	S	[pred="plus_____1",cat=S]	plus_____1	Default		%default	S1
pro	100	S	[pred="pro_____1",cat=S]	pro_____1	Default		%default	S1
qua	100	S	[pred="qua_____1",cat=S]	qua_____1	Default		%default	S1
re	100	S	[pred="re_____1",cat=S]	re_____1	Default		%default	S1
reference	100	S	[pred="reference_____1",cat=S]	reference_____1	Default		%default	S1
regarding	100	S	[pred="regarding_____1",cat=S]	regarding_____1	Default		%default	S1
respecting	100	S	[pred="respecting_____1",cat=S]	respecting_____1	Default		%default	S1
round	100	S	[pred="round_____1",cat=S]	round_____1	Default		%default	S1
roundabout	100	S	[pred="roundabout_____1",cat=S]	roundabout_____1	Default		%default	S1
sans	100	S	[pred="sans_____1",cat=S]	sans_____1	Default		%default	S1
save	100	S	[pred="save_____1",cat=S]	save_____1	Default		%default	S1
saving	100	S	[pred="saving_____1",cat=S]	saving_____1	Default		%default	S1
secundum	100	S	[pred="secundum_____1",cat=S]	secundum_____1	Default		%default	S1
senza	100	S	[pred="senza_____1",cat=S]	senza_____1	Default		%default	S1
since	100	S	[pred="since_____1",cat=S]	since_____1	Default		%default	S1
sine	100	S	[pred="sine_____1",cat=S]	sine_____1	Default		%default	S1
sith	100	S	[pred="sith_____1",cat=S]	sith_____1	Default		%default	S1
sur	100	S	[pred="sur_____1",cat=S]	sur_____1	Default		%default	S1
syne	100	S	[pred="syne_____1",cat=S]	syne_____1	Default		%default	S1
tae	100	S	[pred="tae_____1",cat=S]	tae_____1	Default		%default	S1
than	100	S	[pred="than_____1",cat=S]	than_____1	Default		%default	S1
thro	100	S	[pred="thro_____1",cat=S]	thro_____1	Default		%default	S1
thro'	100	S	[pred="thro'_____1",cat=S]	thro'_____1	Default		%default	S1
through	100	S	[pred="through_____1",cat=S]	through_____1	Default		%default	S1
throughout	100	S	[pred="throughout_____1",cat=S]	throughout_____1	Default		%default	S1
thru	100	S	[pred="thru_____1",cat=S]	thru_____1	Default		%default	S1
thwart	100	S	[pred="thwart_____1",cat=S]	thwart_____1	Default		%default	S1
till	100	S	[pred="till_____1",cat=S]	till_____1	Default		%default	S1
to	100	S	[pred="to_____1",cat=S]	to_____1	Default		%default	S1
touching	100	S	[pred="touching_____1",cat=S]	touching_____1	Default		%default	S1
toward	100	S	[pred="toward_____1",cat=S]	toward_____1	Default		%default	S1
towards	100	S	[pred="towards_____1",cat=S]	towards_____1	Default		%default	S1
under	100	S	[pred="under_____1",cat=S]	under_____1	Default		%default	S1
underneath	100	S	[pred="underneath_____1",cat=S]	underneath_____1	Default		%default	S1
unless	100	S	[pred="unless_____1",cat=S]	unless_____1	Default		%default	S1
unlike	100	S	[pred="unlike_____1",cat=S]	unlike_____1	Default		%default	S1
until	100	S	[pred="until_____1",cat=S]	until_____1	Default		%default	S1
unto	100	S	[pred="unto_____1",cat=S]	unto_____1	Default		%default	S1
up	100	S	[pred="up_____1",cat=S]	up_____1	Default		%default	S1
up-and-down	100	S	[pred="up-and-down_____1",cat=S]	up-and-down_____1	Default		%default	S1
upon	100	S	[pred="upon_____1",cat=S]	upon_____1	Default		%default	S1
versus	100	S	[pred="versus_____1",cat=S]	versus_____1	Default		%default	S1
via	100	S	[pred="via_____1",cat=S]	via_____1	Default		%default	S1
vice	100	S	[pred="vice_____1",cat=S]	vice_____1	Default		%default	S1
visard	100	S	[pred="visard_____1",cat=S]	visard_____1	Default		%default	S1
wantage	100	S	[pred="wantage_____1",cat=S]	wantage_____1	Default		%default	S1
wanting	100	S	[pred="wanting_____1",cat=S]	wanting_____1	Default		%default	S1
while	100	S	[pred="while_____1",cat=S]	while_____1	Default		%default	S1
with	100	S	[pred="with_____1",cat=S]	with_____1	Default		%default	S1
withal	100	S	[pred="withal_____1",cat=S]	withal_____1	Default		%default	S1
within	100	S	[pred="within_____1",cat=S]	within_____1	Default		%default	S1
without	100	S	[pred="without_____1",cat=S]	without_____1	Default		%default	S1
